Page MenuHomePhabricator

ci: disable dependency tracking in ci builds
ClosedPublic

Authored by zmike on Jul 23 2018, 4:46 AM.

Details

Summary

ci builds are only built once, so tracking dependencies is just a waste
of build time

Depends on D6657

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jul 23 2018, 4:46 AM
zmike requested review of this revision.Jul 23 2018, 4:46 AM
zmike updated this revision to Diff 15892.Jul 25 2018, 8:53 AM
zmike edited the summary of this revision. (Show Details)
stefan_schmidt accepted this revision.Jul 30 2018, 8:49 AM
This revision is now accepted and ready to land.Jul 30 2018, 8:49 AM
This revision was automatically updated to reflect the committed changes.